CBG = forBiomes(49)
CBG.set("humidity", 0.9)
CBG.set("temperature", 0.5)
CBG.set("genStrongholds", true)
CBG.set("grassColor", 11924171)
CBG.set("foliageColor", 11924171)
CBG.set("skyColor", 28302a)
CBG.set("fogColor", 28302a)
CBG.set("enableRain", true)
CBG.addSpawn("minecraft:witch", "MONSTER", 12, 3, 5)